Bug 1280060 - Replication synchronization and processing slow
Replication synchronization and processing slow
Status: CLOSED NOTABUG
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance (Show other bugs)
5.4.0
Unspecified Unspecified
high Severity high
: GA
: 5.6.0
Assigned To: Gregg Tanzillo
Alex Newman
:
Depends On:
Blocks: 1290193
  Show dependency treegraph
 
Reported: 2015-11-10 16:00 EST by Jared Deubel
Modified: 2016-02-13 14:42 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1290193 (view as bug list)
Environment:
Last Closed: 2016-02-03 15:13:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jared Deubel 2015-11-10 16:00:50 EST
Description of problem:
Replication synchronization and processing slow causing backlog to grow rapidly. 

We need ways to create scripts so that we can determine the true throughput and limitations of RubyRep. This will help us determine if the network is suitable and able to handle the work load.

Note You need to log in before you can comment on or make changes to this bug.